Debian logoDebian Screenshots >

ruby-jekyll-test-plugin-malicious

Malicious test plugin for Jekyll

Description

A test plugin for Jekyll's 'gem' config option. This plugin add additional "malicious" test.

This package should be used only as a build dependency to jekyll.

Upload more screenshots

Please help extend the collection of screenshots. Just make a screenshot and upload it here. You don't need to register or anything.


Homepage

https://github.com/jekyll/jekyll-test-plugin-malicious


Statistics

593 other people were interested in this package here. The newest known version of this software is 0.2.0-1 (Information last updated about 16 hours ago.)